/* Responsive Css */


@media only screen and (max-width: 1920px){
  .main-header .header-lower .outer-container{
    padding: 0px 30px;
  }

  .main-header .outer-box .left-column .logo-box{
    margin-right: 30px;
  }

  .main-menu .navigation > li{
    margin: 0px 15px;
  }
  .banner__bg{
    padding-top:100px !important;
  }
}


@media only screen and (max-width: 1200px){

  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before{
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .megamenu ul li:first-child{
    display: none;
  }

}

@media only screen and (min-width:1024px){
    .computer-empty {
    overflow: hidden;
    position: relative;
    margin: 20px auto;
    width: 320px;
}
.computer-screen {
    overflow: hidden;
    position: absolute;
    height: 154px;
    width: 258px;
    left: 32px;
    top: 13px;
}
}

@media only screen and (min-width: 768px){
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul,
  .main-menu .navigation > li > .megamenu{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }


}



@media only screen and (max-width: 991px){

  .main-footer .logo-widget p{
    max-width: 100%;
  }

  .main-footer .logo-widget{
    margin-bottom: 30px;
  }

  .main-footer .footer-widget{
    margin: 0px 0px 30px 0px !important;
  }

  .main-footer .widget-section{
    padding: 100px 0px 65px 0px;
  }
      .computer-empty {
    overflow: hidden;
    position: relative;
    margin: 20px auto;
    width: 380px;
}
.computer-screen {
        overflow: hidden;
        position: absolute;
        height: 170px;
        width: 305px;
        left: 39px;
        top: 16px;
    }


}


@media only screen and (max-width: 767px){
  .banner-main-content h1 {
    font-size: 40px;
}
  .sec-title h2{
    font-size: 36px;
    line-height: 46px;
  }

  .sec-title h2 br,
  .sec-title p br{
    display: none;
  }

  .main-header .menu-right-content .btn-box{
    display: none;
  }

  .main-footer .pattern-layer,
  .slide-text .pattern-layer{
    display: none;
  }

  .footer-bottom .bottom-inner{
    display: block;
    text-align: center;
  }

  .main-footer .social-links{
    justify-content: center;
    margin-top: 15px;
  }

  .sidebar-page-container{
    padding: 70px 0px;
  }
  .typewriter{
    margin-top:80px;
  }
  .about-style-three{
      background: #111;
  }
  .bg-video-wrap {
  position: relative;
  overflow: visible;
  height:auto;
}
.process__item {
    align-items: center;
    padding: 50px;
    text-align: center;
    background: #333;
}
}

@media only screen and (max-width: 599px){
.navbar-collapse{
  display: block !important;
}
.dropdown-menu.show{
  display: block !important;
}
.dropdown-menu{
  display: none;
}
}


@media only screen and (max-width: 499px){

  .mobile-menu{
    width: 100%;
  }

  .main-header .menu-right-content{
    display: none;
  }

  .main-header .outer-box{
    display: block;
  }

  .main-header .outer-box .left-column{
    justify-content: space-between;
  }

  .main-header .header-lower .outer-container{
    padding: 0px 15px;
  }

  .pagination li a{
    width: 45px;
    height: 45px;
    line-height: 45px;
  }
.computer-screen {
    overflow: hidden;
    position: absolute;
    height: 154px;
    width: 258px;
    left: 32px;
    top: 13px;
}
.computer-empty {
    overflow: hidden;
    position: relative;
    margin: 20px auto;
    width: 320px;
}

}


















